*{
	box-sizing: border-box;
}

.section{
	padding: 30px;
	border: solid 3px;
	background-color: grey;
	text-align: center;
}

.box{
	padding: 10px;
	border: solid 2px;
	height: 100px;
	width: 100px;
}

.red-box{
	background-color: red;
}

.red1{
	margin-left: 80%;
}


.yellow-box{
	background-color: yellow;
}

.yellow1 {
	margin-left: 10%;
}

.blue-box{
	background-color: blue;
}
#section-c-blue{
	font-weight: bold;
	margin:auto;
}

.orange-box{
	background-color: orange;
	display: inline-block;
}

.section-d-orange{
	display: inline-block;
	margin: 0px 25px;
}

.green-box{
	background-color: green;
}

.indigo-box{
	background-color: indigo;
}

.violet-box{
	background-color: violet;
}
.box-group-f{
	text-align: center;
}

.box-group-f-container{
	display: flex;
	justify-content: center;
}

.section-f-box{
	display: inline-block;
	margin: 0px 50px;
}

.space-y-1{
	margin-top: 25px;
}

*{
	text-align: center;
}

h3{
	margin: 2px;
}

h1{
	margin: 2px;
}